package com.tofly.ghrq_route.module.troubleType.domain;

/**
 * Created by Amu on 2017/7/12.
 */

public class DeviceTypeBean {
    /**
     * device_type_id : 5
     * device_id : 001
     * name : 隐患点
     * note :
     * type : 0
     */
    private String device_type_id;
    private String device_id;
    private String name;
    private String note;
    private String type;

    public String getDevice_type_id() {
        return device_type_id;
    }

    public void setDevice_type_id(String device_type_id) {
        this.device_type_id = device_type_id;
    }

    public String getDevice_id() {
        return device_id;
    }

    public void setDevice_id(String device_id) {
        this.device_id = device_id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNote() {
        return note;
    }

    public void setNote(String note) {
        this.note = note;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
